
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
}

.btn.btn-primary:hover {
    background: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
}

.btn.btn-secondary {
    color: var(--bs-white);
}

.btn.btn-secondary:hover {
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}

.btn.btn-light {
    color: var(--bs-primary);
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}

/*** Icon Animation Start ***/
@keyframes icon-animat {
    0%  {border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;}

    25% {border-radius: 69% 31% 19% 81% / 43% 37% 63% 57%;}

    50% {border-radius: 67% 33% 16% 84% / 57% 37% 63% 43%;}

    75% {border-radius: 77% 23% 61% 39% / 36% 61% 39% 64%;}

    100% {border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;}
}
/*** Icon Animation End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
}

.sticky-top {
    transition: 1s;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 35px 0;
    letter-spacing: 1px;
    color: var(--bs-dark);
    font-size: 17px;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--bs-dark);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-brand img {
    max-height: 50px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    margin-top: 8px !important;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}



@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    margin-top: 8px !important;
    transition: .5s;
    opacity: 0;
    }
}

@media (max-width: 991px) {
    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }

    .sticky-top .navbar-light .navbar-nav .nav-link {
        padding: 12px 0;
    }
}
/*** Navbar End ***/

/*** Carousel Header Start ***/
.carousel .carousel-item img {
    object-fit: cover;
}

.carousel .carousel-item,
.carousel .carousel-item img {
    height: 700px;
}

.carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    align-items: center;
}

.carousel .carousel-indicators {
    left: 75%;
    top: 50%;
    margin-right: 25%;
    transform: translateY(-50%);
    flex-direction: column;
}

.carousel-indicators [data-bs-target] {
    display: flex;
    width: 15px;
    height: 15px;
    border: 6px solid var(--bs-white);
    border-radius: 15px;
    padding: 0;
    margin-top:10px;
    margin-bottom:10px;
    background-color: var(--bs-secondary);
    opacity: 1;
    transition: 0.5s;
}

.carousel-indicators [data-bs-target].active {
    background-color: var(--bs-primary);
}

@media (max-width: 992px) {
    .carousel-indicators [data-bs-target] {
        display: none;
    }
}
/*** Carousel Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(31, 46, 78, 1), rgba(0, 12, 33, 0.8)), url(../img/fact-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/

/*** Features Start ***/
.feature {
    background: var(--bs-light);
}

.feature .feature-item {
    display: flex;
    border-radius: 10px;
}

.feature .feature-item .feature-icon span {
    width: 90px; 
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;;
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Features End ***/

/*** About Start ***/
.about .about-item .about-item-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    background: var(--bs-light);
    transition: 0.5s;
}

.about .about-item .about-item-inner .about-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

.about .about-img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    
}

.about .about-img .img-1 {
    height: 85%;
    margin-right: 50px;
}

.about .about-img .img-2 {
    position: absolute;
    width: 100%; 
    bottom: 0; 
    right: 0;
    padding-left: 50px;
    border-radius: 10px;
}

.about .about-img::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 98%;
    top: 0;
    right: 0;
    border-radius: 10px;
    background: var(--bs-primary);
    z-index: -1;
}

.about .about-item .text-item {
    position: relative;
    padding-left: 25px;
}

.about .about-item .text-item::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-secondary);
}
/*** About End ***/


/*** Fact Counter Start ***/
.counter {
    background: linear-gradient(rgba(0, 12, 33, 0.9), rgba(31, 46, 78, 0.9)), url(../img/fact-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.counter .counter-item .counter-item-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Fact Counter End ***/

/*** Services Start ***/
.service .service-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.service .service-item:hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 60px;
    background: var(--bs-light);
}

.service .service-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: var(--bs-primary);
    border-radius: 10px;
    z-index: -1;
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover::after {
    opacity: 1;
}

.service .service-item .service-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}
/*** Service End ***/

/*** Cars Categories Start ***/
.categories .categories-item {
    position: relative;
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
    transition: 0.5s;
}

.categories .categories-item:hover {
    border: 1px solid var(--bs-primary);
}

.categories .categories-item .categories-item-inner {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    transition: 0.5s;
}

.categories .categories-item .categories-item-inner:hover {
    box-shadow: 0 0 50px rgba(234, 0, 30, .3);
}

.categories .categories-item-inner .categories-img {
    background: var(--bs-light);
}

.categories .categories-item-inner .categories-content {
    border-top: 4px solid var(--bs-white);
    text-align: center;
    background: var(--bs-light);
}

.categories .categories-item-inner .categories-review {
    display: flex;
    align-items: center;
    justify-content: center;
}

.categories-carousel .owl-stage-outer {
    margin-top: 65px;
    margin-right: -1px;
}

.categories-carousel .owl-nav .owl-prev,
.categories-carousel .owl-nav .owl-next {
    position: absolute;
    top: -65px;
    padding: 10px 35px;
    color: var(--bs-white);
    background: var(--bs-primary);
    border-radius: 50px;
    transition: 0.5s;
}

.categories-carousel .owl-nav .owl-prev {
    left: 0 !important;
}

.categories-carousel .owl-nav .owl-next {
    right: 0;
}

.categories-carousel .owl-nav .owl-prev:hover,
.categories-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
/*** Cars Categories End ***/


/*** Process Start ***/
.steps {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(../img/bg-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.steps .steps-item {
    position: relative;
    background: var(--bs-secondary);
    border-radius: 10px;
}

.steps .steps-item h4,
.steps .steps-item p {
    color: var(--bs-white);
}

.steps .steps-item .setps-number {
    position: absolute;
    width: 64px;
    height: 64px;
    bottom: 0; 
    right: 40px;
    font-weight: 900;
    border: 1px solid var(--bs-white); 
    border-radius: 64px;
    transform: translateY(50%);
    color: var(--bs-white);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}
/*** Process End ***/


/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
}

.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}  

.blog .blog-item .blog-content {
    position: relative;
    background: var(--bs-light);
}

.blog .blog-item .blog-content .blog-date {
    position: absolute;
    top: 0; 
    left: 25px; 
    transform: translateY(-50%);
    padding: 12px 25px;
    border-radius: 10px;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.blog .blog-item .blog-content .blog-comment {
    display: flex;
    justify-content: space-between;
}
/*** Blog End ***/


/*** Banner Start ***/
.banner .banner-item {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.banner .banner-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 0, 0, .6);
    z-index: 2;
}

.banner .banner-item .banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 25px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    z-index: 5;
}

@media (min-width: 992px) {
    .banner .banner-item .banner-content h2 {
        font-size: 45px;
        margin-bottom: 20px;
    }

    .banner .banner-item .banner-content h1 {
        font-size: 72px;
        margin-bottom: 20px;
    }

    .banner .banner-item .banner-content p {
        font-size: 40px;
        margin-bottom: 20px;
    }
}
/*** Banner End ***/

/*** Team Start ***/
.team .team-item {
    position: relative;
    text-align: center;
    border-radius: 10px;
    margin-top: 100px;
    background: var(--bs-light);
    transition: 0.5s;
    z-index: 1;
}

.team .team-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-secondary);
    z-index: 2;
    transition: 0.5s;
}

.team .team-item:hover::after {
    height: 100%;
}

.team .team-item .team-content {
    position: relative;
    z-index: 5;
}

.team .team-item .team-content h4,
.team .team-item .team-content p {
    transition: 0.5s;
}

.team .team-item:hover .team-content h4 {
    color: var(--bs-white);
}
.team .team-item:hover .team-content p {
    color: var(--bs-white);
}

.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    top: -100px;
    margin-bottom: -100px;
    border-radius: 10px;
    z-index: 3;
}

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(255, 255, 255, .3);
    z-index: 4;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
}
/*** Team End ***/

/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-right: -1px;
}

.testimonial .testimonial-item {
    position: relative;
    margin-top: 35px;
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
}

.testimonial .testimonial-item .testimonial-quote {
    position: absolute;
    width: 70px;
    height: 70px;
    top: 0;
    right: 25px;
    transform: translateY(-50%);
    border-radius: 70px;
    color: var(--bs-white);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial .testimonial-item .testimonial-inner {
    display: flex;
    align-items: center;
    background: var(--bs-light);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.testimonial .testimonial-item .testimonial-inner img {
    width: 100px; 
    height: 100px; 
    border-radius: 100px;
    border: 4px solid var(--bs-white);
}

.testimonial-carousel .owl-dots {
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 20px 10px 0 10px;
    background: var(--bs-primary);
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: var(--bs-secondary);
    transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot span {
    position: relative;
    margin-top: 50%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot.active span::after {
    background: var(--bs-primary);
}

.testimonial-carousel .owl-dots .owl-dot span::after {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-white);
    transition: 0.5s;
}
/*** Testimonial End ***/

/*** Contact Start ***/
.contact .contact-add-item {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-light);
}

.contact .contact-add-item .contact-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-dark);
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 1px;
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary) !important;
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: var(--bs-dark);
}
/*** copyright end ***/


/*adam*/

 .scrolling-wrapper {
	 scroll-behavior: smooth;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
 
  .card {
    display: inline-block;
	margin: 10px;
  }
}

.flex-containershow {
  display: flex;
  background-color: DodgerBlue;
}

.flex-containershow > div {
  background-color: #f1f1f1;
  margin: 10px;
  padding: 0px;
  font-size: 30px;
}



.flex-container {
  display: flex;
  flex-wrap: wrap;
  font-size:14px;
  text-align: left;
  padding: 5px;
}

.flex-item-left {
 background-color: hsl(0, 0%, 96%);
   flex: 20%;
   margin-left: 10px;
   margin-right: 10px;
   margin-top: 20px;
  
}

.flex-item-right {
 background-color: hsl(0, 0%, 96%);
  padding: 10px;
  flex: 75%;
  margin-top: 20px;
 

}


/* Float four columns side by side */
.column {
  float: left;
  width: 33.333%;
  #padding: 0 16px;
  margin-bottom: 20px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5x;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
 
}

/* Responsive columns */
@media screen and (max-width: 800px) 
{
 .flex-item-right, .flex-item-left {
    flex: 100%;
  }
  
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

 

/* Style the counter cards */
.list_card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
   height:300px;
}

/* Style the counter listings.php */
.flex-container_listings {
  display: flex;
  flex-direction: row;
  #font-size: 20px;
  text-align: left;
  margin-bottom:5px;
  border: 1px solid silver;
}

.flex-item-left_listings {
  background-color: #f1f1f1;
  flex: 30%;
  margin:15px;
}

.flex-item-right_listings {
  background-color: #f1f1f1;
  line-height: 0.5;
  #font-size:20px;
  margin-bottom:5px;
  margin:10px;
  flex: 70%;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 900px) {
  .flex-container_listings {
    flex-direction: column;
  }
}

/*details  */
.vehicle-enquiry-foot{
    background:#f9f9f9;
    border-radius:3px;
    padding:13px 20px;
    font-size:11px;
    margin-top:20px;
    border:1px solid #eee
}
.vehicle-enquiry-foot i{
    font-size:34px;
    float:left;
    margin-right:10px;
    position:relative;
    top:5px
}
.vehicle-enquiry-foot strong{
    font-size:21px;
    line-height:21px;
    display:block
}
.vehicle-enquiry-foot a{
    text-decoration:underline
}
.single-vehicle-details{
    position:relative;
    top:-5px;
    margin-bottom:-5px
}
.single-vehicle-details .post-title{
    padding-right:30px;
    margin-bottom:10px
}
.single-vehicle-details .badge-premium-listing{
    padding:0 10px 0 15px;
    height:24px;
    color:#fff;
    text-transform:uppercase;
    font-family:'Roboto Condensed',sans-serif;
    letter-spacing:1px;
    font-weight:700;
    font-size:12px;
    float:right;
    position:relative;
    background-color:#5cb85c;
    top:10px;
    border-radius:0 3px 3px 0
}
.single-vehicle-details .badge-premium-listing:before{
    border-bottom:12px transparent solid;
    border-right:12px #5cb85c solid;
    border-top:12px transparent solid;
    content:'';
    height:0;
    left:-12px;
    position:absolute;
    top:0;
    width:0
}
.single-vehicle-details .badge-premium-listing:after{
    background:#fff;
    border:2px #6fc76f solid;
    border-radius:50%;
    content:'';
    height:6px;
    left:0;
    position:absolute;
    width:6px;
    top:9px
}
.single-vehicle-title{
    border-bottom:1px solid #ddd
}
.single-vehicle-details .btn-info.price{
    padding:0 5px;
    line-height:1.6em;
    min-width:120px;
    font-size:22px
}
.single-listing-actions{
    border-top:4px solid #F9F9F9;
    padding-top:20px;
    margin-bottom:45px
}
.single-listing-actions .badge-premium-listing{
    display:none
}
.single-listing-actions .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle){
    border-radius:0
}
.single-listing-actions .btn-default{
    letter-spacing:0;
    font-weight:400;
    font-size:13px;
    text-transform:none;
    color:#777;
    padding-left:14px;
    padding-right:14px;
    font-family:'Roboto',sans-serif
}
.single-listing-images .featured-image img,.single-listing-images .featured-image .media-box .zoom{
    border-radius:3px 3px 0 0
}
.single-listing-images .additional-images{
    background:#eee;
    overflow:hidden;
    padding:10px;
    border-radius:0 0 3px 3px
}
.additional-images .owl-carousel{
    margin-left:0
}
.additional-images .owl-carousel .item-video i{
    position:absolute;
    z-index:9;
    top:50%;
    left:50%;
    margin-top:-15px;
    font-size:30px;
    color:rgba(255,255,255,.9)
}
.additional-images .owl-carousel .item{
    margin-left:1px
}
.additional-images .owl-carousel .owl-wrapper-outer{
    width:100%!important
}
.additional-images .owl-theme .owl-controls{
    margin-top:0
}
.additional-images .owl-theme .owl-buttons div{
    margin-top:-13px
}
.additional-images .owl-theme .owl-buttons div.owl-prev{
    left:0
}
.single-vehicle-details .list-group{
    margin-top:0
}
.single-vehicle-details .list-group li{
    padding-top:5px;
    padding-bottom:5px;
    font-size:13px
}
.table-specifications > tbody > tr > td:first-child{
    font-weight:700
}
.add-features-list{
    margin:0;
    list-style-type:none
}
.add-features-list li{
    border:1px solid #eee;
    border-radius:20px;
    padding:3px 10px;
    display:inline-block;
    margin-right:5px;
    margin-bottom:15px;
    font-size:13px;
    box-shadow:0 1px 2px rgba(0,0,0,0.075)
}
.widget.sidebar-widget{
    margin-bottom:35px
}
.widget.sidebar-widget .listing-container{
    padding-top:20px
}
.calculator-widget{
    border:1px solid #eee
}
.calculator-widget h4{
    padding:10px 15px;
    margin-bottom:0;
    border-bottom:1px solid #eee
}
.loan-calculations:before,.loan-calculations:after{
    content:" ";
    display:table
}
.loan-calculations:after{
    clear:both
}
.loan-calculations{
    background:#f9f9f9;
    padding:15px;
    padding-bottom:0
}
.loan-calculations .btn-group .btn{
    padding-left:16px;
    padding-right:16px
}
.calculations-result{
    background:#fff;
    padding:20px;
    border-top:1px solid #eee;
    position:relative
}
.calculator-widget label{
    display:block
}
.calculator-widget label.checkbox-inline{
    display:inline-block;
    font-weight:700
}
.calculator-widget .loan-amount{
    font-size:30px;
    font-weight:700;
    display:block;
    margin-top:10px
}
.calculator-widget .loan-amount small{
    font-size:45%;
    font-weight:400;
    color:#222
}
.sidebar-widget .widgettitle{
    padding-bottom:10px;
    border-bottom:1px solid #eee;
    margin-bottom:22px
}
.sidebar .widget.sidebar_widget:last-child{
    margin-bottom:0
}
.widget ul,.widget ol{
    margin:0;
    list-style-type:none
}
.widget li{
    margin-bottom:10px;
    padding-bottom:7px
}
.widget_categories ul li{
    color:#ccc;
    font-size:12px;
    text-align:right
}
.widget_categories:before,.widget_categories:after,.widget_archive:before,.widget_archive:after{
    content:" ";
    display:table
}
.widget_categories:after,.widget_archive:after{
    clear:both
}
.widget_categories ul li a,.widget_archive ul li a{
    font-size:14px;
    float:left
}
.widget_categories ul li,.widget_archive ul li,.widget_recent_entries ul li,.widget_recent_comments ul li,.widget_links ul li,.widget_meta ul li{
    border-bottom:1px solid #eee
}
.footer_widget.widget_categories ul li,.footer_widget.widget_archive ul li,.footer_widget.widget_recent_entries ul li,.footer_widget.widget_recent_comments ul li,.footer_widget.widget_links ul li,.footer_widget.widget_meta ul li{
    border-bottom:1px solid rgba(255,255,255,.05)
}
.widget_categories ul li a,.widget_archive ul li a,.widget_recent_entries ul li a,.widget_recent_entries ul li a,.widget_recent_comments ul li a,.widget_links ul li a,.widget_meta ul li a{
    display:inline-block;
    position:relative
}
.widget_recent_posts li{
    padding:3px 0 12px;
    border-bottom:1px solid #eee
}
.widget_recent_posts li h5{
    margin-bottom:0;
    padding-left:85px
}
.widget_recent_posts li img{
    width:70px;
    height:70px;
    float:left;
    margin-right:15px
}
.widget_recent_posts li:before,.widget_recent_posts li:after{
    display:table;
    content:" "
}
.widget_recent_posts li:after{
    clear:both
}
.widget_recent_posts .post-actions{
    padding-left:85px
}
.widget_recent_posts .post-actions .post-date{
    width:100%
}
.widget a{
    color:#5e5e5e
}
.widget li.list-group-item{
    margin-bottom:0;
    border-bottom:0
}
.is-sticky .actions-bar{
    width:100%
}
@media print{
    .single-vehicle-details .recent-vehicles,.calculator-widget,.seller-contact-widget,.additional-images,.single-listing-actions,.badge-premium-listing,.utility-bar,.page-header,.header-right,.navbar,.site-footer{
        display:none
    }
    .list-group{
        max-width:100%
    }
    body{
        overflow-x:visible
    }
}

#wrapper {
    border: 1px solid blue;
}

.parent {
	border-radius: 10px;
  border: 1px solid gray;
  margin: 1rem;
  padding: 2rem 2rem;
  text-align: top;
}
.child {
  top:0;
  display: inline-block;
 
  padding: 1rem 1rem;
  vertical-align: middle;
}

/* adam changes*/

.text-primary{color:#ea001e !important;}

@media only screen and (max-width: 1026px) {
    #icon {
        display: none;
    }
}


